# Generated by Django 3.1 on 2021-03-02 11:47

import django.contrib.gis.db.models.fields
from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0006_remove_city_geometry'),
    ]

    operations = [
        migrations.AddField(
            model_name='city',
            name='geometry',
            field=django.contrib.gis.db.models.fields.PolygonField(blank=True, null=True, srid=4326),
        ),
    ]
